.view_hide {display:none;}
.view_show {display:block;} 
.cont_body {margin-top:20px;  }

.cont_item_banner{	border:2px solid #cccccc ; }
.cont_item_title{
	padding:0;	margin:0;
	width:680px;	height:20px;  
	font-weight: bold; color: #3366CC; font-size:13px;
	background: url(/images/sub/back_line_dot.gif) repeat-x 0px 10px;} 
.cont_item_title span{
	margin:0;	padding:0;	padding-left:18px;
	display:block;
	background: url(/images/sub/icon_sub_cont01.gif) no-repeat left top;} 

.cont_item_title_nor{
	padding:0;	margin:0;
	width:680px;	height:20px;  
	font-weight: bold; color: #3366CC; font-size:13px; } 
.cont_item_title_nor span{
	margin:0;	padding:0;	padding-left:18px;
	display:block;
	background: url(/images/sub/icon_sub_cont01.gif) no-repeat left top;} 


.cont_item01{
	line-height:25px;
	list-style:none;
	padding:0;
	letter-spacing:-1px;
}

.cont_item01 li{
	text-indent:18px;
	background: url(/images/sub/icon_sub_cont02.gif) no-repeat 0px 5px;
}

.cont_item01 strong {
	font-weight: bold;
	color: #0066cc;
}


.step02 {
	content:""; clear:both; display:block;}

.cont_item02 dd ul{
	padding:0px;
    list-style-type:none; /* 기존 기본값 블릿 사용 안함 */
    font-family: "돋움", Dotum, Verdana, AppleGothic, sans-serif;
    font-size:12px;
    color:#454545;
}
.cont_item02 dd ul li{
    background: url(/images/sub/icon_bulit02.gif) no-repeat  0px 3px;  
    padding-left:10px;
    margin-top:3px;
}
.cont_item02 dt.step01{
	margin:0; margin-top: 20px;
	padding:0; padding-left: 20px;
	height:20px; line-height:20px;
	font-weight: bold; color: #3366CC; font-size:13px;
	background: url(/images/sub/icon_sub_cont01.gif) no-repeat 0px 0px;
}
.cont_item02 dt.step02{
	margin:0;margin-top:10px; 
	padding:0; padding-left:18px;  
	text-align:justify;  letter-spacing:0.2px; color:#333333;
	background: url(/images/sub/icon_sub_cont02.gif) no-repeat 0px 1px;
}

.cont_item02 dd.normal{
	margin:0;margin-top:10px; margin-left: 20px; margin-right: 10px;
	padding:0; 
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:#333333;
}

.cont_item02 dd.step01{
	margin:0;margin-top:10px; margin-left: 20px; margin-right: 20px;
	padding:0; padding-left:18px;  
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:#333333;
	background: url(/images/sub/icon_sub_cont02.gif) no-repeat 0px 1px;
}

.cont_item02 dd.step02{
	margin:0;margin-top:10px; 
	padding:0; padding-left:18px;  
	display:inline;
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:#333333;
}
.cont_item02 dd.step02 span.step02_img{
	width:160px; float:left;
	margin:0px;margin-top:10px;
	padding:0px; 
}
.cont_item02 dd.step02 span.step02_item{
	width:480px; float:left;
	margin:0px; margin-bottom:20px;
}


.cont_item03{	overflow:hidden;    margin-bottom:20px;}

.cont_item03 dd ul li.sugi{
    background: url(/images/sub/icon_doc.gif) no-repeat  0px -1px;  
    padding-left:21px; padding-top:1px;
    margin-top:10px;
	line-height:38px;
}



.cont_item02 dd.ex01{
	margin:0;margin-top:10px; 
	padding:0; font-weight:bold;
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:tomato;
}

.cont_item03 dd.normal{
	margin:0;margin-top:10px; 
	padding:0;
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:#333333;
}
.cont_item03 dt.headtxt01{
	margin:0;margin-top:10px; 
	padding:0; padding-top:15px;
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:#333333;
}

.cont_item04 
{
	margin: 0 auto;margin-top:10px; 
	padding:0;  
	text-align:justify;line-height:18px; letter-spacing:0.2px; color:#333333;
	content:""; clear:both; display:block;
}

#container4:after { content:""; clear:both; display:block; }

 

.tab_box  {width:680px; height:60px; background: url(/images/sub/back_blue_tab.gif) repeat-x; margin-bottom:15px; }
.tab_box  ul {list-style:none; padding-left:5px;  margin-left:0px;}
.tab_box  li {float:left;}


.tab_box02  {width:680px; height:40px; background: url(/images/sub/back_tab02.gif) no-repeat;}
.tab_box02  ul {list-style:none; padding-left:15px; }
.tab_box02  li {padding:0px; margin:0px; float:left;}



  /*인사말,소개, 조직도, 의료진소개 */
.about01_tab {
	text-align:right;width:680px;height:50px;
}
.about01_cont01 {
	width:680px;	height:500px;
	background: url(/images/sub/about01_cont01.jpg) no-repeat;
}
.about01_cont02 {
	width:680px;	height:650px;
	background: url(/images/sub/about01_cont02.jpg) no-repeat;
} 

.about02_cont01 {
	width:680px;	height:350px;
	margin-bottom:30px;
	background: url(/images/sub/about02_img01.gif) no-repeat;
} 


.about02_cont02			{ width:680px; margin-bottom:30px; 	}
.about02_cont02_item01	{ width:660px; margin-left:20px; *zoom:1;} 
.about02_cont02_item01:after	{ content:""; clear:both; display:block;	} 
.about02_cont02_item01 span.photo_item01		{width:130px; float:left; padding:0; }
.about02_cont02_item01 span.photo_item01 dl		{width:110px;	 }
.about02_cont02_item01 span.photo_item01 dl dt	{padding: 4px; border:1px solid #d9e0e6;   }
.about02_cont02_item01 span.photo_item01 dl dd	{
	padding:0; margin:0;
	padding-top:5px;
	display:block; text-decoration:none;	
	height:18px; width:110px;
	text-align:center;  
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
}

.about03_cont01			{ margin: 0; padding:0; width:680px; }
.about03_cont01_item01	{ width:680px; *zoom:1; margin-top:20px;} 
.about03_cont01_item01:after { content:""; clear:both; display:block; } 
.about03_cont01_item01 span.profile {margin-left:20px; width:320px; float:left; padding:0; padding-top:10px; } 
.about03_cont01_item01 span.profile dl{
	width:320px;
	background:#fff;
}
.about03_cont01_item01 span.profile dl dt{
	float:left; padding: 4px; border:1px solid #d9e0e6;
    background:#fff;}
.about03_cont01_item01 span.profile dl dd{
	float:left;	padding:0; margin:0;
	padding-top:5px; margin-left:8px;
	width:200px;}
.about03_cont01_item01 table { 
	padding:0; margin:0; background: #ffffff;}
.about03_cont01_item01 table caption { 
	padding:0; margin:0;
	text-indent:15px; text-align:left; font-weight: bold; color: navy;
	padding-top: 0px; height:16px; 
	border-bottom:2px solid #6DB3CC;
	background: url(/images/sub/icon_bulit02.gif) no-repeat 3px 2px;}
.about03_cont01_item01 table col.th_lbl	{ width:60px;}
.about03_cont01_item01 table col.td_text{ } 
.about03_cont01_item01 table tr 	{ background:#ffffff; height:23px; }
.about03_cont01_item01 table tr th	{ 
	background:#eeeeee; text-align:center;  color:#424242; 
	font-weight:bold; font-size:11px;
	border: 0px solid #cccccc; border-width: 0 0 1px 0; }
.about03_cont01_item01 table tr td	{ 
	padding: 5px 0 5px 8px; line-height:1.5;
	background:#ffffff; text-align:justify; 
	border: 0px solid #cccccc; border-width: 0 0 1px 0;}
.about03_cont01_item01 table tr td.ex	{ 
	padding: 5px 0 5px 0; line-height:1.5;
	background:#ffffff; text-align:justify; font-weight:bold; color:green;
	border: 0px solid #cccccc; border-width: 0 0 0 0;}

/*
background: url(/images/sub/icon_bulit02.gif) no-repeat  0px 3px; 
	padding:0; margin:0;
	padding-top:10px;
	display:block; text-decoration:none;	
	height:18px; width:134px;
	text-align:center;  
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;	
*/

.introduce_img01{
	width:680px;	height:170px;
	background: url(/images/sub/introduce01_img01.jpg) no-repeat;
}

.introduce01_viewBox{
	width:660px;	
	padding:10px;
	border:1px solid #eee;
	line-height:1.5em;
	margin-top:5px;
}

.introduce01_view_sub_title {
	font-size:13px;
	color:darkblue;
	font-weight:bold;
	padding-left:10px;
	margin-top:5px;
	font-family:Dotum;
	border-bottom:1px dashed #eee;
	padding-bottom:5px;

}

.introduce01_view_bottom {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin:10px;
	padding:10px;
	text-align:center;
	font-weight:bold;

}

.introduce01_view01{
	width:680px;	height:90px;
	background: url(/images/sub/introduce01_cont01.gif) no-repeat;
}
.introduce01_view02{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_img02.gif) no-repeat right bottom;
}

.introduce01_viewbak01{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg01.png) no-repeat right bottom;
}

.introduce01_viewbak02{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg02.png) no-repeat right bottom;
}

.introduce01_viewbak03{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg03.png) no-repeat right bottom;
}

.introduce01_viewbak04{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg04.png) no-repeat right bottom;
}

.introduce01_viewbak05{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg05.png) no-repeat right bottom;
}

.introduce01_viewbak06{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg06.png) no-repeat right bottom;
}

.introduce01_viewbak07{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_nimg07.png) no-repeat right bottom;
}

.introduce01_view03{
	width:680px;	height:450px;
	background: url(/images/sub/introduce01_cont03.gif) no-repeat;
}

.introduce_img02{
	width:680px;	height:170px;
	background: url(/images/sub/introduce02_img01.jpg) no-repeat;
}
.introduce02_view01{
	width:680px;	height:90px;
	background: url(/images/sub/introduce02_cont01.gif) no-repeat;
}
.introduce02_view02{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_img02.gif) no-repeat right bottom;
}
.introduce02_view03{
	width:680px;	height:360px;
	background: url(/images/sub/introduce02_cont03.gif) no-repeat;
}

.introduce_img03{
	width:680px;	height:170px;
	background: url(/images/sub/introduce03_img01.jpg) no-repeat;
}
.introduce03_view01{
	width:680px;	height:90px;
	background: url(/images/sub/introduce03_cont01.gif) no-repeat;
}
.introduce03_view02{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_img02.gif) no-repeat right bottom;
}
.introduce03_view03{
	width:680px;	height:400px;
	background: url(/images/sub/introduce03_cont03.gif) no-repeat;
}

.introduce_img04{
	width:680px;	height:170px;
	background: url(/images/sub/introduce04_img01.jpg) no-repeat;
}
.introduce04_view01{
	width:680px;	height:90px;
	background: url(/images/sub/introduce04_cont01.gif) no-repeat;
}
.introduce04_view02{
	padding-left:25px;	height:210px;	list-style:none;
	background: url(/images/sub/introduce_cont_img02.gif) no-repeat right bottom;
}
.introduce04_view03{
	width:650px;	height:150px;
	background: url(/images/sub/introduce04_cont03.gif) no-repeat;
}

/* 질병관련 */
.disease02_item01	{ overflow:hidden; }
.disease02_item01 dt{ float:left; margin-right:10px;}
.disease02_item01 dd{ float:left; line-height:1.8;
					  background:url(/images/sub/icon_bulit02.gif)  no-repeat 0px 5px;
					  background-repeat:no-repeat; 
					  margin-left:5px; padding-left:10px; width:440px;}
.disease02_item01 dl{ clear:both; padding-bottom:30px; overflow:hidden;}



/* 검사치료 */
.therapy01_img01{
	width:680px;	height:170px;
	background: url(/images/sub/introduce_cont_img01.gif) no-repeat;
}

.therapy02_img01{
	width:680px;	height:170px;
	background: url(/images/sub/introduce_cont_img01.gif) no-repeat;
}
.therapy02_item01	{ overflow:hidden; }
.therapy02_item01 dt{ float:left; height:330px;margin-right:20px;}
.therapy02_item01 dd{ float:left; line-height:2.0;
					  background:url(/images/sub/icon_bulit02.gif)  no-repeat 0px 5px;
					  background-repeat:no-repeat; 
					  margin-left:5px; padding-left:10px; width:300px;
}
.therapy02_item01 dl{ clear:both; padding-bottom:30px; overflow:hidden;}



/*교육관련 */
.educate01_item01	{ overflow:hidden; }
.educate01_item01 dt{ float:right; height:250px; }
.educate01_item01 dd{ float:left; line-height:2.0;
					  background:url(/images/sub/icon_bulit02.gif)  no-repeat 0px 5px;
					  background-repeat:no-repeat; 
					  margin-left:5px; padding-left:10px; width:300px;
}
.educate01_item01 dl{ clear:both; padding-bottom:30px; overflow:hidden;}


.educate02_img01{
	width:680px;	height:170px;
	background: url(/images/sub/educate02_img01.gif) no-repeat;
}

.educate03_img01{
	width:680px;	height:170px;
	background: url(/images/sub/educate03_title.gif) no-repeat;
}



  /*캠페인관련 */
.campaign_img01{
	width:680px;	height:170px;
	background: url(/images/sub/campaign01_img01.gif) no-repeat;
}
.campaign_img02{
	width:680px;	height:170px;
	background: url(/images/sub/campaign02_img01.gif) no-repeat;
}
.campaign_img03{
	width:680px;	height:170px;
	background: url(/images/sub/campaign03_img01.gif) no-repeat;
}
.campaign_img04{
	width:680px;	height:170px;
	background: url(/images/sub/campaign04_img01.gif) no-repeat;
}


  /* 커뮤니티 관련 */
.community01_img01{
	width:680px;	height:170px;
	background: url(/images/sub/community01_img01.gif) no-repeat;
}
.community02_img01{
	width:680px;	height:170px;
	background: url(/images/sub/community02_img01.gif) no-repeat;
}
.community03_img01{
	width:680px;	height:170px;
	background: url(/images/sub/community03_img01.gif) no-repeat;
}
.community04_img01{
	width:680px;	height:170px;
	background: url(/images/sub/community04_img01.gif) no-repeat;
}
.community05_img01{
	width:680px;	height:170px;
	background: url(/images/sub/community05_img01.gif) no-repeat;
}



.lbl200 {
	float:right;
}
.box_num1{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_01.gif) no-repeat 5px; 3px;
}
.box_num2{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_02.gif) no-repeat 5px; 3px;
}
.box_num3{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_03.gif) no-repeat 5px; 3px;
}
.box_num4{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_04.gif) no-repeat 5px; 3px;
}
.box_num5{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_05.gif) no-repeat 5px; 3px;
}
.box_num6{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_06.gif) no-repeat 5px; 3px;
}
.box_num7{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_07.gif) no-repeat 5px; 3px;
}
.box_num8{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_08.gif) no-repeat 5px; 3px;
}
.box_num9{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_09.gif) no-repeat 5px; 3px;
}
.box_num10{
	line-height:1.5; font-weight: bold;
	text-indent:25px; text-align:justify;
	background: url(/images/sub/icon_10.gif) no-repeat 5px; 3px;
}
  /*메인페이지 */
#pop_zone{
	float:left; 
	background:#ffffff;
	width:308px;
	height:150px;
	overflow:hidden; }
#pop_zone_title		{	width:308px; height:18px; padding-top:3px;}
.main_popup_title   {	float:left; width:128px;; text-align:left}
.main_popup_num     {	float:right;width:170px; text-align:right}
.main_popup_img     {	clear:both;width:308px; height:125px;overflow:hidden;}





#bbs_zone{
	float:left; 
	background:#FFFFFF;
	width:308px;
	height:150px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 15px;
	overflow:hidden;
}

/* Tab + List */
.tab.list{height:150px ; padding-top:5px}
.tab.list ul{position:relative;margin:0;padding:0;list-style:none;border-bottom:1px solid #ccc;font-family:Tahoma, Sans-serif;font-size:12px;*zoom:1}
.tab.list ul:after{content:"";display:block;clear:both}
.tab.list li{float:left;margin-bottom:-1px}
.tab.list li a{position:relative;float:left;text-decoration:none;border:1px solid #eee;border-bottom-color:#ccc;background:#fafafa;color:#666}
.tab.list li a span{display:inline-block;padding:6px 5px 6px 5px;letter-spacing:-1px;cursor:pointer}
.tab.list li ul{width:100%;position:absolute;top:40px;left:0;list-style:none;border:0;margin:0;padding:0;*zoom:1}
.tab.list li ul:after{content:"";display:block;clear:both}
.tab.list li li{float:none;position:relative;margin:0 0 5px 0;color:#999; text-align:left;
				height:18px;
				background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;}
.tab.list li li a{float:none;padding:0;margin:0;border:0 !important;color:#666 !important;font-weight:normal;background:transparent;letter-spacing:normal}
.tab.list li li a:hover,
.tab.list li li a:active,
.tab.list li li a:focus{color:#000 !important;text-decoration:underline}
.tab.list li li time,
.tab.list li li .time{position:absolute;top:0;right:0;color:#767676}
.tab.list li li.more{position:absolute;top:-30px;right:0;border:0 !important;background:transparent}
.tab.list li.active a{border:1px solid #ccc;border-bottom:1px solid #fff;margin-top:-1px;background:transparent;color:#333}
.tab.list li.active a span{padding-top:7px;font-weight:bold;color:#4366B6;}
.tab.list.jx{height:auto}
.tab.list.jx ul{border:0}
.tab.list.jx li{float:none;position:relative}
.tab.list.jx li a{float:none;display:block;font-weight:bold;color:#333;border:1px solid #eee !important;border-bottom-color:#ccc !important;background:#fafafa !important}
.tab.list.jx li ul{position:static;display:block;left:0;top:0;padding:5px 0}
.tab.list.jx li li a{display:inline;border:0 !important;background:none !important;font-weight:normal}
.tab.list.jx li li.more{top:7px;right:15px}


/* main_calendar */ 
#schdule_zone {
	text-align:center;
	background:#FFFFFF;
	width:304px;  
	margin-bottom: 10px;
	padding-left:4px;}
#schdule_zone div.main_cal{
	width:300px; height: 220px;
	background:url(/images/main/back_main_calendar.gif) no-repeat 0px 0px; 
	text-align:center;
	padding-top:30px; 
	overflow:hidden;}
#schdule_zone div.main_yymm{
	text-align:right;padding-right:20px;
	color :navy;
	font-size:14px; font-weight:bold; 
	font-style:impact;}
#schdule_zone div.main_plan_cont {width:240px; 
	/*background:url(/images/main/back_main_plancont.gif) no-repeat 0px 0px; */
	background-color: #fbefdf;
	text-align:left;
	margin-left:24px; margin-top:5px;
	padding:5px; }

#schdule_zone table.main {margin-top:20px;}
#schdule_zone table.main thead tr{background:#eeeeee;}
#schdule_zone table.main caption {display:none;}
#schdule_zone table.main thead tr th{height:15px;color:#606060;background-image:url(/board/skin/board/normal_01/img/title_line.gif);background-repeat:no-repeat;background-position:99% 50%;}
#schdule_zone table.main thead tr th.bgNone{background:#eeeeee;}
#schdule_zone table.main thead tr th.bgNone{background:#eeeeee;}

#schdule_zone table.main col.sun {width:36px;}
#schdule_zone table.main col.mon {width:36px;}
#schdule_zone table.main col.tue {width:36px;}
#schdule_zone table.main col.wed {width:36px;}
#schdule_zone table.main col.thu {width:36px;}
#schdule_zone table.main col.fri {width:36px;}
#schdule_zone table.main col.sat {width:36px;}
#schdule_zone table.main tbody tr td{height:20px;text-align:center;}
#schdule_zone table.main tbody tr td div.plan_day {height:11px; text-align:right; padding-top:1px; padding-right:5px;}
#schdule_zone table.main tbody tr td div.plan_icon{height:8px; text-align:center}
#schdule_zone table.main tbody tr td.day {background:url(/images/main/back_main_day.gif) no-repeat 0px 0px; }
#schdule_zone table.main tbody tr td.today {background:url(/images/main/back_main_today.gif) no-repeat 0px 0px; }
#schdule_zone table.main tbody tr td.day1 {background:url(/images/main/back_main_day1.gif) no-repeat 0px 0px;}
#schdule_zone table.main tbody tr td.day7 {background:url(/images/main/back_main_day7.gif) no-repeat 0px 0px;}




/* campaign_calendar */ 
#campaign_plan_zone {
	background:#FFFFFF;
	width:680px;  
	margin-bottom: 10px;
	padding-left:4px;
	float:left;
	border: 1px solid #cccccc;
	border-right-width:3px; border-bottom-width:3px;}

#campaign_plan_zone div.plan_calendar{
	width:490px;
	padding:5px;
	padding-top:30px;
	float:left; }
#campaign_plan_zone div.main_yymm{
	text-align:center;}

#campaign_plan_zone table.campaign {margin-top:20px; width:490px; }
#campaign_plan_zone table.campaign thead tr{background:#F4F4F4;}
#campaign_plan_zone table.campaign caption {display:none;}
#campaign_plan_zone table.campaign thead tr th{background:#ff3366; height:23px;color:#FFFFFF;}

#campaign_plan_zone table.campaign col.sun {width:65px;}
#campaign_plan_zone table.campaign col.mon {width:65px;}
#campaign_plan_zone table.campaign col.tue {width:65px;}
#campaign_plan_zone table.campaign col.wed {width:65px;}
#campaign_plan_zone table.campaign col.thu {width:65px;}
#campaign_plan_zone table.campaign col.fri {width:65px;}
#campaign_plan_zone table.campaign col.sat {width:65px;}
#campaign_plan_zone table.campaign tbody tr td{height:50px;text-align:center; border:1px solid #cccccc;}
#campaign_plan_zone table.campaign tbody tr td.day {background:#e3e3e3 }
#campaign_plan_zone table.campaign tbody tr td.today {background:#ffff99; }
#campaign_plan_zone table.campaign tbody tr td.day1 {background:#ffd9e3}
#campaign_plan_zone table.campaign tbody tr td.day7 {background:#c6e4f3; }
#campaign_plan_zone table.campaign tbody tr td div.plan_day {height:15px; text-align:right; padding-top:1px; padding-right:5px; font-weight:bold;}
#campaign_plan_zone table.campaign tbody tr td div.plan_icon{height:35px; text-align:center}

#campaign_plan_zone div.plan_cont {
		width:180px; height: 34px;
		padding:0; margin:0;
		padding-top:30px;
		text-align:left; background:#ffffff;	
		float:right;
}
#campaign_plan_zone div.plan_cont table.cont_display {margin-top:30px; width:170px; height:100%;}
#campaign_plan_zone div.plan_cont table.cont_display caption {display:none;}
#campaign_plan_zone div.plan_cont table.cont_display thead tr th{background:#ff3366; height:23px;color:#FFFFFF;}
#campaign_plan_zone div.plan_cont table.cont_display tbody tr td{padding-top:3px; border:1px solid #CCCCCC;}
#campaign_plan_zone div.plan_cont table.cont_display tbody tr td div{
	margin-bottom:3px; background:#eeeeee; padding:3px; text-align: justify}